.widget_search input#searchsubmit,
.FeedburnerEmailWidget input#feedburner_email_widget_sbef_submit {
line-height: 10em;
display: inline;
}

#sidebar,
#sidebar li,
.widget-container,
#ccontainer,
#footer,
.tags,
ul.links li,
ul.links li a,
blockquote,
#breadcrumbs,
#comments,
#content .post,
#search-box,
#subscribe-box {
height: 1%;
}

.widget-container {
margin-bottom: 30px;
}

#comments .feed {
top: 20px;
}

#legal li:first-child {
margin-right: 5px;
}

#footer {
clear: both;
}
